• Resolved Manuel345

    (@manuel345)


    Hi, I’ve been using the plugin (free edition) for almost two weeks. Today this warning is showing up. No clue about what could be.
    Warning: imagecreatefromjpeg() [function.imagecreatefromjpeg]: gd-jpeg, libjpeg: recoverable error: Corrupt JPEG data: 16459 extraneous bytes before marker 0xd9 in /home/mysite/public_html/fotos/wp-content/plugins/special-recent-posts/lib/phpthumb/GdThumb.inc.php on line 111

    Any ideas?

    https://wordpress.org/plugins/special-recent-posts/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Warning error’ is closed to new replies.